{
  "version": 2,
  "sessions": {
    "7759a9e57f984a0bb5af2ffd05be2f63": [
      {
        "expertId": "SeniorDeveloper",
        "name": "Will",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1775972794982,
        "industryId": "all"
      }
    ],
    "e7c3c15a2556446884e56ce4d588e133": [
      {
        "expertId": "SeniorDeveloper",
        "name": "Will",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1776000797914,
        "industryId": "all"
      }
    ],
    "44c34a14b6dc4139b39ff61239e259ea": [
      {
        "expertId": "SeniorDeveloper",
        "name": "Will",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1776000797914,
        "industryId": "all"
      }
    ],
    "d11a5ebd8e064cc19ff4a85b8d931dac": [
      {
        "expertId": "SeniorDeveloper",
        "name": "吴八哥",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1776443595917,
        "industryId": "02-Engineering"
      }
    ],
    "e339ec20b1ef45479756bdfdf93c3654": [
      {
        "expertId": "SeniorDeveloper",
        "name": "吴八哥",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1776696820692,
        "industryId": "02-Engineering"
      }
    ]
  },
  "lastUpdated": 1776699418893
}